@charset "utf-8";
    /*
    * - Reset
    * - Typography
    * - Forms
    * - Common
    * - Pages
    * - Header
    * - Main
    * - Search / Products
    * - Products
    * - Basket
    * - Contacts form
    * - Order review
    * - Confirmation
    * - Freetext
    * - Popups
    * - Responsive
    */
@font-face {
    font-family:'LatoBold';
    src:url('../fonts/lato-bold-webfont.eot');
    src:url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-bold-webfont.woff') format('woff'), url('../fonts/lato-bold-webfont.ttf') format('truetype'), url('../fonts/lato-bold-webfont.svg#LatoBold') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'LatoRegular';
    src:url('../fonts/lato-regular-webfont.eot');
    src:url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-regular-webfont.woff') format('woff'), url('../fonts/lato-regular-webfont.ttf') format('truetype'), url('../fonts/lato-regular-webfont.svg#LatoRegular') format('svg');
    font-weight:normal;
    font-style:normal;
}
/* - - - - - - - - - - - - - Reset - - - - - - - - - - - - - */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    vertical-align:baseline;
    background:transparent;
    background-repeat:no-repeat;
    position:relative;
}
body {
    line-height:1;
    background:#eee;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display:block;
}
ol, ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content:'';
    content:none;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
td {
    vertical-align:top;
}
audio, canvas, video {
    display:inline-block;
    *display:inline;
    *zoom:1;
}
hr, legend, audio:not([controls]), [hidden] {
    display:none;
}
ins {
    text-decoration:none;
}
mark {
    font-weight:bold;
}
del {
    text-decoration:line-through;
}
h1, h2, h3, h4, h5, h6 {
    font-weight:normal;
    font-size:1em;
}
/* - - - - - - - - - - - - - Clearfix - - - - - - - - - - - - - */
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: block;
    zoom: 1;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
/* - - - - - - - - - - - - - Typography - - - - - - - - - - - - - */
html {
    overflow-y:scroll;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    text-size-adjust:100%;
}
body, button, input, select, textarea {
    font-size:16px;
    font-family:Arial, Helvetica, sans-serif;
    color:#444;
    line-height:1;
}
a {
    text-decoration:none;
}
:visited {
    text-decoration:none}
b, strong {
    font-weight:bold;
}
ins {
    background:#ff9;
    color:#000;
    text-decoration:none;
}
mark {
    background:#ff0;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
pre, code, kbd, samp {
    font-family:monospace, monospace;
    _font-family:'courier new', monospace;
    font-size:1em;
}
pre {
    white-space:pre;
    white-space:pre-wrap;
    word-wrap:break-word;
}
q {
    quotes:none;
}
q:before, q:after {
    content:'';
    content:none;
}
small {
    font-size:85%;
}
big {
    font-size:115%;
}
sub, sup {
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline;
}
sup {
    top:-0.5em;
}
sub {
    bottom:-0.25em;
}
img {
    border:0;
    -ms-interpolation-mode:bicubic;
    vertical-align:middle;
    max-width:100%;
}
svg:not(:root) {
    overflow:hidden;
}
/* - - - - - - - - - - - - - Forms - - - - - - - - - - - - - */
label, button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor:pointer;
}
button, input, select, textarea {
    margin:0;
    vertical-align:baseline;
    *vertical-align:middle;
    outline:none;
}
button, input {
    line-height:normal;
    *overflow:visible;
}
table button, table input {
    *overflow:auto;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance:button;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border:0;
    padding:0;
}
textarea {
    overflow:auto;
    vertical-align:top;
    resize:vertical;
    min-height:10em;
    padding:5px;
}
input:invalid, textarea:invalid {
    border:1px solid red;
    color:red;
    background:red;
}
textarea, input[type="text"], select {
    width:100%;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    padding-right:5px;
    border:1px solid #a8a8a8;
}
input[type="text"], select {
    height:40px;
    line-height:40px;
    padding:0 5px;
}
textarea:focus, textarea:active, input[type="text"]:focus, input[type="text"]:active, input[type="password"]:focus, input[type="password"]:active, select:focus, select:active {
    border:1px solid #9f9f9f;
}
.error input {
    border:1px solid #ff7e00;
}
.checkbox, .radio {
    width:19px;
    height:25px;
    padding:0 5px 0 0;
    background:url(../img/checkbox.png) no-repeat;
    display:block;
    clear:left;
    float:left;
}
.radio {
    background:url(../img/radio.png) no-repeat;
}
.select {
    position:absolute;
    width:158px;
    /* With the padding included, the width is 190 pixels:the actual width of the image. */
 height:21px;
    padding:0 24px 0 8px;
    color:#fff;
    font:12px/21px arial,sans-serif;
    background:url(../img/select.png) no-repeat;
    overflow:hidden;
}
/* - - - - - - - - - - - - - Common - - - - - - - - - - - - - */
.align-right {
    text-align:right;
}
.align-left {
    text-align:left;
}
.align-center {
    text-align:center;
}
.left {
    float:left;
}
.right {
    float:right;
}
.small {
    font-size:.85em;
}
.big {
    font-size:1.125em;
}
.group:before, .group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.hidden {
    display:none !important;
    visibility:hidden;
}
.visuallyhidden {
    border:0;
    clip:rect(0 0 0 0);
    height:1px;
    margin:-1px;
    overflow:hidden;
    padding:0;
    position:absolute;
    width:1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip:auto;
    height:auto;
    margin:0;
    overflow:visible;
    position:static;
    width:auto;
}
.invisible {
    visibility:hidden;
}
.fake {
    font-size:0;
    line-height:0;
    height:0;
    width:0;
    text-indent:100%;
    white-space:nowrap;
    overflow:hidden;
    display:inline-block;
    text-align:left;
    direction:ltr;
}
.fake br {
    display:none;
}
.sprite {
    background-image:url("../img/bg-sprite.png");
    background-position:0 0;
    background-repeat:no-repeat;
}
.button {
    width:180px;
    display: table;
}
.button a {
    font-family:'LatoBold', Arial, Helvetica, sans-serif;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    color:#fff !important;
    font-size:1em;
    text-transform:uppercase;
    line-height:32px;
    height:32px;
    display:table-cell;
    padding: 0 33px 0 10px;
    border-radius:2px;
    vertical-align: middle;
    background:rgb(110,104,97);
    background:-moz-linear-gradient(top, rgba(110,104,97,1) 13%, rgba(16,11,5,1) 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(13%,rgba(110,104,97,1)), color-stop(100%,rgba(16,11,5,1)));
    background:-webkit-linear-gradient(top, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    background:-o-linear-gradient(top, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    background:-ms-linear-gradient(top, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    background:linear-gradient(to bottom, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e6861', endColorstr='#100b05',GradientType=0 );
}
 .button a:active {
    color:#aa0005 !important;
    box-shadow:0 2px 3px rgba(0,0,0,.3) inset;
}
 .button a:after {
    background:url(../img/bg-sprite.png) no-repeat;
    background-position:0 -924px;
    content:" ";
    display:block;
    height:20px;
    margin:-10px 0 0;
    overflow:hidden;
    position:absolute;
    right:10px;
    text-indent:-9999em;
    top:50%;
    width:21px;
}
.btn-back a {
    padding:0 0.5em 0 2.5em;
}
 .btn-back a:after {
    background-position:-39px -924px;
    left:10px;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - -- - - - - - - - - - - - - Pages - - - - - - - - - - - - - -- - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - - - - - - - Header - - - - - - - - - - - - - */
#header {
    z-index:100;
    background:url("../img/bg-header.jpg") right 0 #e20a16;
    background-repeat:repeat-y;
    -webkit-box-shadow:2px 2px 8px #000;
    -moz-box-shadow:-2px 2px 8px #000;
    box-shadow:2px 2px 8px #000;
    padding:12px 10px;
}
 .separator {
    height:4px;
    background:url("../img/bg-header.jpg") no-repeat right 0 #e20a16;
}
#header .masthead {
    background: url(../img/logo.png) no-repeat 0 0;
    min-height:56px;
    width:141px;
    display:block;
}
.nav-wrap {
    text-align:center;
}
ul.nav li {
    background:rgb(110,104,97);
    background:-moz-linear-gradient(top, rgba(110,104,97,1) 13%, rgba(16,11,5,1) 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(13%,rgba(110,104,97,1)), color-stop(100%,rgba(16,11,5,1)));
    background:-webkit-linear-gradient(top, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    background:-o-linear-gradient(top, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    background:-ms-linear-gradient(top, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    background:linear-gradient(to bottom, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e6861', endColorstr='#100b05',GradientType=0 );
 float:left;
    width:55px;
    height:55px;
    border:2px solid #313131;
    border-radius:5px;
    margin-right:10px;
}
 ul.nav li a {
    font-family:'LatoBold', Arial, Helvetica, sans-serif;
    color:#fff;
    font-size:0.688em;
    display:block;
    text-align:center;
    padding-top:40px;
}
 ul.nav li a:after {
    background:url("../img/bg-sprite.png") no-repeat 0 0;
    content:".";
    display:block;
    height:40px;
    left:7px;
    margin:-16px 0 0;
    overflow:hidden;
    position:absolute;
    text-indent:100%;
    top:26%;
    white-space:nowrap;
    width:45px;
}
 .nav li .ico-back:after {
    background-position:0 -1087px;
}
 .nav li .ico-basket:after {
    background-position:0 -1205px;
    display:block;
    left:7px;
}
 .nav li .ico-main-menu:after {
    background-position:0 -1123px;
    display:block;
    left:12px;
}
.nav li .ico-products:after {
    background: url("../img/ico-products.png") no-repeat scroll -1px 10px;
    display:block;
}
 .nav li .ico-search:after {
    background-position:0 -1162px;
    display:block;
    left:14px;
}
 ul.nav li a:active {
    color:#aa0005;
}
span.basket-count {
    width:25px;
    height:22px;
    border:2px solid #313131;
    border-radius:15px;
    text-align: center;
    font-family:'LatoBold', Arial, Helvetica, sans-serif;
    color:#fff;
    font-size:1em;
    position:absolute;
    right:-5px;
    top:-5px;
    padding-top:5px;
    padding-right:1px;
    background:#ee5e66;
    background:-moz-linear-gradient(top, #ee5e66 0%, #e8101c 47%, #9e060f 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee5e66), color-stop(47%,#e8101c), color-stop(100%,#9e060f));
    background:-webkit-linear-gradient(top, #ee5e66 0%,#e8101c 47%,#9e060f 100%);
    background:-o-linear-gradient(top, #ee5e66 0%,#e8101c 47%,#9e060f 100%);
    background:-ms-linear-gradient(top, #ee5e66 0%,#e8101c 47%,#9e060f 100%);
    background:linear-gradient(to bottom, #ee5e66 0%,#e8101c 47%,#9e060f 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee5e66', endColorstr='#9e060f',GradientType=0 );
}
.basket-header {
    /*width:100%;
    */
 background:#a80005;
    color:#fff;
    padding:1em 10px;
}
 .basket-header h1 {
    color:#fff;
}
 .basket-top {
    width:100%;
}
 .basket-top li {
    line-height:2em;
    text-align:right;
}
 /*.basket-top li label {
    width:60%;
    float:left;
    text-align:right;
}
*/
 .basket-top li span.basket-top-value {
    /*width:40%;
    float:right;
    */
 font-size:1.25em;
    font-weight:bold;
    min-width:130px;
    display:inline-block;
}
.step-nr {
    width:23px;
    height:23px;
    background:#a80005;
    font-family:'LatoBold', Arial, Helvetica, sans-serif;
    font-size:0.8em;
    color:#fff;
    text-align:center;
    border-radius:11px;
    display:inline-block;
    top:-2px;
    padding-top:1px;
    margin-right:5px;
}


#js_ajax_cart {
    padding: 30px 0 0;
    text-align: left;
}

#js_ajax_cart > div {
    width: 100%;
    display: inline-block;
    margin: 0;
}
#js_ajax_cart > div.bankIcon {
    width: 88px;
    margin: 0 5px 10px 0;
}

/* - - - - - - - - - - - - - Main - - - - - - - - - - - - - */
.main {
    width:100%;
    margin:0 auto;
}
.main > header {
    background:#eee;
    padding:1em 10px 0.5em;
}
.main header {
    padding:1em 10px 0.5em;
}
h1 {
    font-family:'LatoBold', Arial, Helvetica, sans-serif;
    color:#444444;
    font-size:1.625em;
}
.new-product {
    max-height:258px;
    margin-top:0.5em;
}
.new-product img {
    -webkit-box-shadow:-2px -2px 4px #7c7c7c;
    -moz-box-shadow:-2px -2px 4px #7c7c7c;
    box-shadow:-2px -2px 4px #7c7c7c;
}
 .img-lable {
    max-width:307px;
    height:50px;
    background:rgba(0, 0, 0, 0.7);
    text-align:left;
    position:relative;
    top:-82px;
    padding:1em 0 1em 1em;
}
 .img-lable h4 {
    font-family:'LatoBold', Arial, Helvetica, sans-serif;
    font-size:1.250em;
    color:#ffbb0a;
    padding-bottom:0.6em;
}
 .img-lable p {
    font-size:1.125em;
    color:#fff;
}
 .img-lable p:after {
    background:url(../img/bg-sprite.png) no-repeat;
    background-position:0 -924px;
    content:".";
    display:block;
    height:20px;
    margin:-10px 0 0;
    overflow:hidden;
    position:absolute;
    right:20px;
    text-indent:-9999em;
    top:50%;
    width:20px;
}
.brand-list-wrap {
    width: 299px;
    margin:0 auto;
}
.brand-list {
    word-wrap:break-word;
    margin-top:1em;
}
 .brand-list > li {
    width:90px;
    float:left;
    text-align:center;
    padding:0 0.3em 1em;
}
 .brand-list > li h4.products {
    background-position:15px -63px;
}
 .brand-list > li h4.basket {
    background-position:15px -152px;
}
 .brand-list > li h4.stores {
    background-position:15px -240px;
}
 .brand-list > li h4.help {
    background-position:15px -329px;
}
 .brand-list > li h4.web {
    background-position:15px -417px;
}
 .brand-list > li h4.home-search {
    background-position:15px -506px;
}
.brand-list > li > h4 {
    font-family:'LatoBold', Arial, Helvetica, sans-serif;
    font-size:1em;
    color:#505050;
}
.brand-list > li > h4 > a {
    color:#505050;
    display:block;
    padding: 73px 0 0;
}
 .brand-list > li > h4:active a, .brand-list > li.current > h4 a {
    color:#ad0005;
}
.menu-list {
    word-wrap:break-word;
    border-top:1px solid #a8a8a8;
}
.menu-list > li h2 {
    border-bottom:1px solid #fff;
    background:rgb(207,239,249);
    /* Old browsers */
 background:-moz-linear-gradient(top, rgba(207,239,249,1) 40%, rgba(229,238,255,1) 83%, rgba(242,242,242,1) 100%);
    /* FF3.6+ */
 background:-webkit-gradient(linear, left top, left bottom, color-stop(40%,rgba(207,239,249,1)), color-stop(83%,rgba(229,238,255,1)), color-stop(100%,rgba(242,242,242,1)));
    /* Chrome,Safari4+ */
 background:-webkit-linear-gradient(top, rgba(207,239,249,1) 40%,rgba(229,238,255,1) 83%,rgba(242,242,242,1) 100%);
    /* Chrome10+,Safari5.1+ */
 background:-o-linear-gradient(top, rgba(207,239,249,1) 40%,rgba(229,238,255,1) 83%,rgba(242,242,242,1) 100%);
    /* Opera 11.10+ */
 background:-ms-linear-gradient(top, rgba(207,239,249,1) 40%,rgba(229,238,255,1) 83%,rgba(242,242,242,1) 100%);
    /* IE10+ */
 background:linear-gradient(to bottom, rgba(207,239,249,1) 40%,rgba(229,238,255,1) 83%,rgba(242,242,242,1) 100%);
    /* W3C */
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfeff9', endColorstr='#f2f2f2',GradientType=0 );
    /* IE6-9 */
}
.menu-list > li > h2 {
    font-family:'LatoRegular', Arial, Helvetica, sans-serif;
    font-size:1.500em;
    font-weight:normal;
    color:#444444;
}
.menu-list > li > h2 > a {
    color:#444444;
    display:block;
    padding:0.8em 40px 0.8em 10px;
    background-position:100% -20px;
}
.menu-list > li > h2 > a:after {
    content:".";
    text-indent:-9999em;
    overflow:hidden;
    display:block;
    background:url("../img/bg-sprite.png") no-repeat 0 -975px;
    width:20px;
    height:20px;
    position:absolute;
    right:20px;
    top:50%;
    margin:-10px 0 0;
}
 .menu-list > li > h2:active {
    background:rgb(168,228,247);
    /* Old browsers */
 background:-moz-linear-gradient(top, rgba(168,228,247,1) 40%, rgba(229,238,255,1) 83%, rgba(242,242,242,1) 100%);
    /* FF3.6+ */
 background:-webkit-gradient(linear, left top, left bottom, color-stop(40%,rgba(168,228,247,1)), color-stop(83%,rgba(229,238,255,1)), color-stop(100%,rgba(242,242,242,1)));
    /* Chrome,Safari4+ */
 background:-webkit-linear-gradient(top, rgba(168,228,247,1) 40%,rgba(229,238,255,1) 83%,rgba(242,242,242,1) 100%);
    /* Chrome10+,Safari5.1+ */
 background:-o-linear-gradient(top, rgba(168,228,247,1) 40%,rgba(229,238,255,1) 83%,rgba(242,242,242,1) 100%);
    /* Opera 11.10+ */
 background:-ms-linear-gradient(top, rgba(168,228,247,1) 40%,rgba(229,238,255,1) 83%,rgba(242,242,242,1) 100%);
    /* IE10+ */
 background:linear-gradient(to bottom, rgba(168,228,247,1) 40%,rgba(229,238,255,1) 83%,rgba(242,242,242,1) 100%);
    /* W3C */
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8e4f7', endColorstr='#f2f2f2',GradientType=0 );
    /* IE6-9 */
}
 .menu-list > li.current > h2 {
    background:rgb(168,228,247);
    /* Old browsers */
 background:-moz-linear-gradient(top, rgba(168,228,247,1) 40%, rgba(229,238,255,1) 83%, rgba(242,242,242,1) 100%);
    /* FF3.6+ */
 background:-webkit-gradient(linear, left top, left bottom, color-stop(40%,rgba(168,228,247,1)), color-stop(83%,rgba(229,238,255,1)), color-stop(100%,rgba(242,242,242,1)));
    /* Chrome,Safari4+ */
 background:-webkit-linear-gradient(top, rgba(168,228,247,1) 40%,rgba(229,238,255,1) 83%,rgba(242,242,242,1) 100%);
    /* Chrome10+,Safari5.1+ */
 background:-o-linear-gradient(top, rgba(168,228,247,1) 40%,rgba(229,238,255,1) 83%,rgba(242,242,242,1) 100%);
    /* Opera 11.10+ */
 background:-ms-linear-gradient(top, rgba(168,228,247,1) 40%,rgba(229,238,255,1) 83%,rgba(242,242,242,1) 100%);
    /* IE10+ */
 background:linear-gradient(to bottom, rgba(168,228,247,1) 40%,rgba(229,238,255,1) 83%,rgba(242,242,242,1) 100%);
    /* W3C */
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8e4f7', endColorstr='#f2f2f2',GradientType=0 );
    /* IE6-9 */
}
 .menu-list > li > h2:active a, .brand-list > li.current > h2 a {
    color:#aa0005;
}
 .menu-list > li > h2:active a:after {
    background-position:0 -950px;
}
 .menu-list > li.accordion-item > h2 > a:after {
    background-position:0 -975px;
    width:20px;
    height:20px;
    margin:-6px 0 0;
}
 .menu-list > li.accordion-item > h2:active > a:after {
    background-position:0 -950px;
}
 .menu-list > li.current > h2 > a:after {
    background-position:0 -950px;
}
 .menu-list > li.current > h2:active > a:after {
    background-position:0 -975px;
}
.accordion-content {
    display:none;
    background:#fff;
}
 p.accordion-content {
    line-height:20px;
    padding:1.5em;
}
.help-info .accordion-content p {
    padding: 1em 10px;
}
.need-help {
    padding:1em 10px;
}
.need-help > li {
    line-height:3em;
    color:#d01820;
}
 .need-help > li.help-phone {
    background-position:0 -679px;
    font-size:26px;
    font-weight:bold;
    padding-left:2.7em;
}
 .need-help > li.help-phone span, .need-help > li.help-phone a {    
    color:#d01820;
}
 .need-help > li.help-mail {
    background-position:0 -599px;
    font-family:'LatoBold', Arial, Helvetica, sans-serif;
    font-size:1.250em;
}
 .need-help > li.help-mail a {
    color:#d01820;
    padding-left:3.6em;
}
ul.menu-list-sub li {
    border-bottom:1px solid #a8a8a8;
    margin:0 0.5em;
}
 ul.menu-list-sub li a {
    background-position:100% -20px;
    font-family:'LatoRegular', Arial, Helvetica, sans-serif;
    font-size:1.500em;
    color:#444444;
    display:block;
    padding:0.8em 40px 0.8em 12px;
}
 ul.menu-list-sub li a:after {
    content:".";
    text-indent:-9999em;
    overflow:hidden;
    display:block;
    background:url("../img/bg-sprite.png") no-repeat 0 -1000px;
    width:20px;
    height:21px;
    position:absolute;
    right:12px;
    top:50%;
    margin:-10px 0 0;
}
 ul.menu-list-sub li a:active {
    color:#aa0005;
}
.content-store {
    background:#fff;
}
.content-store header {
    padding-bottom:2em;
}
.content-store, .map {
    border-top:1px solid #a8a8a8;
}
 .content-store p {
    font-size:1.125em;
    padding:0 0 10px 10px;
}
.contact-store {
    padding:1em 10px 2em;
}
.contact-store > li {
    line-height:2.4em;
    color:#d01820;
}
 .contact-store > li.contact-phone {
    background-position:0 -832px;
    font-size:1.250em;
    padding-left:2.7em;
}
 .contact-store > li.contact-mail {
    background-position:0 -878px;
    font-size:1em;
}
 .contact-store > li.contact-mail a {
    color:#d01820;
    padding-left:3.6em;
}
.map {
    -webkit-box-shadow:2px 2px 8px #bababa;
    -moz-box-shadow:-2px 2px 8px #bababa;
    box-shadow:2px 2px 8px #bababa;
    text-align: center;
}
/* - - - - - - - - - - - - - Search / Products - - - - - - - - - - - - - */
.search {
    padding:.5em 80px .5em 10px;
}
 .search input[type="text"] {
    float:left;
    height: 43px;
    margin-top: 1px;
    z-index: 1;
    position: relative;
}
 .search input[type="submit"] {
    width:62px;
    height:48px;
    background:url(../img/bg-sprite.png) no-repeat 0 -783px;
    text-indent:-999em;
    border:0;
    float:right;
    position: absolute;
    top:-2px;
    right: -70px;
    padding:0;
    z-index: 20;
}
ul.search-results, ul.products {
    background:#fff;
}
ul.search-results li, ul.products li {
    border-bottom:1px solid #a8a8a8;
    margin:0 1em;
}
 ul.search-results li:last-child, ul.products li:last-child {
    border:0;
}
 ul.search-results li a, ul.products li a {
    background-position:100% -20px;
    font-family:'LatoRegular', Arial, Helvetica, sans-serif;
    font-size:1.125em;
    color:#444444;
    display:block;
    padding:0.5em 40px 0.5em 10px;
}
 ul.products li a {
    padding:0.5em 40px 0.5em 10px;
}
 ul.search-results li a span.search-text, ul.products li a span.product-text {
    width:63%;
    word-wrap:break-word;
    display:inline-block;
    vertical-align:middle;
    padding:0 0.5em;
}
 ul.search-results li a:after, ul.products li a:after {
    content:".";
    text-indent:-9999em;
    overflow:hidden;
    display:block;
    background:url("../img/bg-sprite.png") no-repeat 0 -1000px;
    width:20px;
    height:21px;
    position:absolute;
    right:20px;
    top:50%;
    margin:-10px 0 0;
}
 ul.products li a:after {
    right:5px;
}
 ul.search-results li a:active, ul.products li a:active {
    color:#aa0005;
}
/* - - - - - - - - - - - - - Products - - - - - - - - - - - - - */
.product-wrap {
    background:#fff;
}
 .product-wrap h4 {
    font-size:1.125em;
    color:#e20a16;
    font-weight:bold;
}
 .product-wrap p {
    padding: 20px 10px;
}
 .product-wrap p.price {
    font-weight:bold;
    font-size:1.125em;
    padding:1em 10px;
}
 .product-wrap .button {
    float: right;
    font-size: 13px;
    margin-right: 10px;
    width: 150px;
}
 .product-quantity-wrap {
    width:100%;
}
 .product-quantity {
    float:left;
    position: relative;
    padding-left:10px;
}
.product-quantity p {
    padding: 0;
}
.product-quantity p.am-minus, .product-quantity p.am-plus {
    background:rgb(110,104,97);
    background:-moz-linear-gradient(top, rgba(110,104,97,1) 13%, rgba(16,11,5,1) 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(13%,rgba(110,104,97,1)), color-stop(100%,rgba(16,11,5,1)));
    background:-webkit-linear-gradient(top, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    background:-o-linear-gradient(top, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    background:-ms-linear-gradient(top, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    background:linear-gradient(to bottom, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e6861', endColorstr='#100b05',GradientType=0 );
    width:40px;
    height:32px;
    display:inline-block;
    border-radius:2px 0 0 2px;
    float: left;
}
.product-quantity p.am-plus {
    border-radius:0 2px 2px 0;
}
.product-quantity p.am-plus a,
.product-quantity p.am-minus a {
    width: 100%;
    height: 100%;
    display: block;
    text-indent: -999px;
}
 .product-quantity p.am-minus a:after {
    background:url("../img/bg-sprite.png") no-repeat 0 -1021px;
    content:".";
    display:block;
    overflow:hidden;
    position:absolute;
    left:10px;
    top:50%;
    width:16px;
    height:13px;
    text-indent:-999em;
    margin:-10px 0 0;
}
 .product-quantity p.am-plus a:after {
    background:url("../img/bg-sprite.png") no-repeat 0 -1039px;
    content:".";
    display:block;
    overflow:hidden;
    position:absolute;
    right:10px;
    top:50%;
    width:16px;
    height:19px;
    text-indent:-999em;
    margin:-10px 0 0;
}
 .product-img {
    padding-left:10px;
}
 .product-quantity label {
    font-family:'LatoRegular', Arial, Helvetica, sans-serif;
    font-size:1em;
    display: none;
}
 .product-quantity input[type="text"] {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #F5F5F5;
    color: #A80005;
    line-height: 32px;
    float: left;
    font-weight: bold;
    text-align: center;
    width: 40px;
    height: 32px;
}
 .product-img img {
    border:1px solid #a8a8a8;
    -webkit-box-shadow:2px 2px 8px #bababa;
    -moz-box-shadow:-2px 2px 8px #bababa;
    box-shadow:2px 2px 8px #bababa;
    margin-top:1em;
}
.ingredients-trigger {
    min-height:25px;
    padding:10px;
}
 ul.ingredients li a:after {
    background:url("../img/bg-sprite.png") no-repeat 111px -975px;
    content:"Vaata koostist";
    font-family:'LatoBold', Arial, Helvetica, sans-serif;
    color:#444;
    display:block;
    overflow:hidden;
    position:absolute;
    right:10px;
    top:50%;
    width:132px;
    line-height:22px;
    margin:-10px 0 0;
}
 ul.ingredients li.accordion-content {
    padding-bottom:1em;
    line-height: 1.4;
}
 .product-wrap ul.ingredients.current a:after {
    background-position:111px -950px;
    content:"Sulge koostis";
}
/* - - - - - - - - - - - - - Basket - - - - - - - - - - - - - */
.basket-content {
    background:#fff;
    font-size:1.250em;
    font-weight:bold;
}
 .product-name {
    width:100%;
}
 .basket-content li {
    border-bottom:1px solid #a8a8a8;
    padding:10px 10px 0;
}
 .basket-content h3 {
    width:90%;
    color:#444;
    font-weight:bold;
    float:left;
    padding-top:3px;
}
 .counter:after {
    content:". ";
}
 .btn-remove {
    width:10%;
}
 .btn-remove a {
    width:25px;
    height:25px;
    background-position:0 -1063px;
    text-indent:-999em;
    float:right;
}
.price-amount-wrap {
    width:100%;
    padding:1em 0;
}
.product-price {
    font-size:16px;
    font-weight:normal;
    float:left;
}
 .product-price p {
    padding-bottom:0.5em;
}
.amount {
    float:right;
    padding-top:4px;
    position: relative;
}
.unclickable {
    width: 40px;
    height: 32px;
    position: absolute;
    left: 40px;
}
.amount .down, .amount .up {
    background:rgb(110,104,97);
    background:-moz-linear-gradient(top, rgba(110,104,97,1) 13%, rgba(16,11,5,1) 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(13%,rgba(110,104,97,1)), color-stop(100%,rgba(16,11,5,1)));
    background:-webkit-linear-gradient(top, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    background:-o-linear-gradient(top, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    background:-ms-linear-gradient(top, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    background:linear-gradient(to bottom, rgba(110,104,97,1) 13%,rgba(16,11,5,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e6861', endColorstr='#100b05',GradientType=0 );
    width:40px;
    height:32px;
    display:inline-block;
    border-radius:2px 0 0 2px;
    float:left;
}
.amount .up {
    border-radius:0 2px 2px 0;
}
.amount .down a, .amount .up a {
    width: 100%;
    height: 100%;
    display: inline-block;
}
 .amount .down a:after {
    background:url("../img/bg-sprite.png") no-repeat 0 -1021px;
    content:".";
    display:block;
    overflow:hidden;
    position:absolute;
    left:10px;
    top:50%;
    width:16px;
    height:13px;
    text-indent:-999em;
    margin:-10px 0 0;
}
 .amount .up a:after {
    background:url("../img/bg-sprite.png") no-repeat 0 -1039px;
    content:".";
    display:block;
    overflow:hidden;
    position:absolute;
    right:10px;
    top:50%;
    width:16px;
    height:19px;
    text-indent:-999em;
    margin:-10px 0 0;
}
.amount input[type="text"] {
    width:40px;
    height: 32px;
    background:#f5f5f5;
    color:#a80005;
    line-height: 32px;
    font-weight:bold;
    border:1px solid #f5f5f5;
    float:left;
    text-align:center;
}
.sum-up-wrap {
    width:100%;
    padding:1.5em 0 0;
}
 .sum-up {
    width: 230px;
    float: right;
    padding: 0 10px 20px 0;
}
 .sum-up li {
    float: right;
    line-height: 1.3em;
    text-align: right;
    width: 306px;
}
.sum-up label {
    display: block;
    float: left;
    text-align: right;
    width: 185px;
}
 .sum {
    font-weight:bold;
}
.basket-wrap .button, .review-wrap .button {
    width: 95px;;
    float:right;
    margin: 20px 10px 20px 0;
}
.button.btn-back {
    width: 105px;
    text-align: right;
    position: relative;
}
.review-wrap .btn-forward {
    width: 114px;
}
.button.btn-forward a {
    padding: 0 2.2em 0 0.5em;
}
.basket-wrap .sub-heading h3 {
    font-size:1.250em;
    font-weight:bold;
}
.bayment-form strong {
    clear: both;
    color: #E20A16;
    font-size: 80%;
}
.bayment-delivery {
    background:#fff;
    border-bottom:1px solid #A8A8A8;
    padding:10px 10px 0;
}
 .bayment-form {
    padding:1em 0;
}
 .bayment-form li, .bill-form li {
    padding-bottom:10px;
}
 .bayment-form li:not(#foo) input[type="radio"], .bill-form li:not(#foo) input[type="radio"] {
    opacity:0;
    position:absolute;
}
 .bayment-form li:not(#foo) input[type="radio"] + label, .bill-form li:not(#foo) input[type="radio"] + label {
    margin:0;
    clear:none;
    /* Left padding makes room for image */
 padding: 10px 0 15px 39px;
    /* Make look clickable because they are */
 cursor:pointer;
    background:url(../img/btn-radio.png) no-repeat 0 4px;
}
 .bayment-form li:not(#foo) input[type="radio"]:checked + label, .bill-form li:not(#foo) input[type="radio"]:checked + label {
    background:url(../img/btn-radio-active.png) no-repeat 0 4px;
}
 .bayment-form label, .bill-form label {
    line-height:1.1em;
    display:inline-block;
}
.delivery-wrap {
    background:#fff;
    padding:10px 10px 0;
}
 .delivery {
    padding:1em 0;
}
 .delivery label {
    font-weight:bold;
    display:block;
    padding:0.5em 0;
}
 .select-label {
    background:#A80005;
    color:#fff;
    font-style:normal;
    text-transform:uppercase;
}
 .select-value {
    background:#fff;
    color:#444444;
}
 .delivery .delivery-date {
    margin-bottom:1em;
}
 .delivery .time {
    margin-bottom:2em;
}
 .location select, .delivery-date select, .time select {
    background:transparent;
    -webkit-appearance:none;
    height: 42px;
    line-height: 42px;
    border-radius:0;
}
/* .location, .delivery-date, .time {
    background:url(../img/select-down.png) no-repeat right center;
}
 .location:active, .delivery-date:active, .time:active {
    background:url(../img/select-up.png) no-repeat right center;
}*/
/* - - - - - - - - - - - - - Contacts form - - - - - - - - - - - - - */
.contacts, .bill-form {
    background:#fff;
    padding:0.5em 10px;
}
.bill-form {
    padding-top:2em;
}
 .contacts li {
    width:100%;
    position: relative;
}
 .contacts label span {
    font-weight:bold;
    display:block;
    margin:0.4em 0;
}
 .contacts input[type="text"], .contacts textarea {
    height:40px;
    float:left;
    padding-right:40px;
    position:relative;
}
.info, .info-eMail {
    position:absolute;
    right:3px;
    /*top:19px;*/
    z-index:999;
}
.info a, .info-eMail a {
    background-position:0 -1530px;
    float:right;
    width:35px;
    height:35px;
    text-indent:-999em;
    z-index:999;
}
.ui-message {
    width:80%;
    background:#fff;
    border:2px solid #ff7e00;
    -webkit-box-shadow:2px 2px 8px #7c7c7c;
    -moz-box-shadow:-2px 2px 8px #7c7c7c;
    box-shadow:2px 2px 8px #7c7c7c;
    margin:1em;
}
 .ui-message p {
    color:#ff7e00;
    text-align:center;
    padding-right:60px;
    padding:1.5em 60px 1.5em 0;
}
 .ui-message.error p:after {
    content:".";
    overflow:hidden;
    text-indent:100%;
    white-space:nowrap;
    background:url("../img/bg-sprite.png") no-repeat 0 -1574px;
    display:block;
    height:42px;
    width:42px;
    position:absolute;
    top:14%;
    right:1em;
}
/* - - - - - - - - - - - - - Order review - - - - - - - - - - - - - */
.review {
    background:#fff;
}
 .review .review-sub-heading h3 {
    font-size:1.250em;
    font-weight:bold;
    color:#a80005;
    border-bottom:1px solid #a8a8a8;
    padding:0.8em 10px;
}
 .review li ul {
    padding-top:0.5em;
}
 .review li ul li {
    padding:0.5em 10px;
}
 .review label {
    width:145px;
    font-weight:bold;
    float:left;
}
 .review p {
    padding:1em 10px 0.5em 10px;
}
.review-your-products {
    padding-top:0 !important;
}
 .review-your-products li {
    background:#a80005;
    font-size:1.250em;
    color:#fff;
    border-bottom:1px solid #fff;
}
 .review-your-products .your-product {
    width:87%;
    float:left;
}
 .review-your-products .tk {
    float:right;
}
/* - - - - - - - - - - - - - Confirmation - - - - - - - - - - - - - */
.confirmation {
    background:#fff;
    padding:3em 10px;
}
 .confirmation p {
    text-align:center;
}
 .btn-wrap {
    margin-top:3em;
}
 .confirmation .btn-close-all {
    width:100px;
    margin:1em auto;
}
 .confirmation .btn-home {
    width:140px;
    margin:0 auto;
}
/* - - - - - - - - - - - - - Freetext - - - - - - - - - - - - - */
.freetext {
    padding:1em 10px;
}
/* - - - - - - - - - - - - - Popups - - - - - - - - - - - - - */
.popup {
    background:#fff;
    border:1px solid #a8a8a8;
    -webkit-box-shadow:2px 2px 8px #7c7c7c;
    -moz-box-shadow:-2px 2px 8px #7c7c7c;
    box-shadow:2px 2px 8px #7c7c7c;
    z-index:99;
}
.simplemodal-wrap {
    overflow:visible !important;
}
 .simplemodal-container {
    width:100%;
    height:auto;
}
.added-popup {
    width:100%;
    z-index:99;
    position:absolute;
    top:145px;
}
 .added-popup p {
    width:70%;
    background:#fff;
    color:#009900;
    text-align:center;
    border:1px solid #a8a8a8;
    -webkit-box-shadow:2px 2px 8px #7c7c7c;
    -moz-box-shadow:-2px 2px 8px #7c7c7c;
    box-shadow:2px 2px 8px #7c7c7c;
    padding:1em 3em 1em 1em;
    margin:0 auto;
}
 .added-popup p:after {
    background:url("../img/bg-sprite.png") no-repeat 0 -1304px;
    content:".";
    display:block;
    overflow:hidden;
    position:absolute;
    right:10px;
    top:50%;
    width:34px;
    height:34px;
    text-indent:-999em;
    margin:-20px 0 0;
}
#info-popup {
    padding:10px 10px 40px;
    margin:0 10px;
}
 #info-popup p {
    clear:both;
}
 a.simplemodal-close {
    background-position:0 -1481px;
    display:block;
    width:44px;
    height:44px;
    text-indent:-999em;
    float:right;
    position:relative;
    margin-bottom:10px;
}
.simplemodal-overlay {
    display:none !important;
}

.android-ics {
    width: 100%;
    background-color: rgba(0,  0,  0,  0.8);
    background: rgba(0,  0,  0,  0.8);
    color: rgba(0,  0,  0,  0.8);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#8c000000', endColorstr='#8c000000'); /* IE */
    position: absolute;
    top: 0;
}

.bankIcon {
    width:100%;
}

/* - - - - - - - - - - - - - Responsive - - - - - - - - - - - - - */
@media only screen and (min-width:480px) {
    /* Style adjustments for viewports 480px and over go here */
}
 @media only screen and (min-width:768px) {
    /* Style adjustments for viewports 768px and over go here */
}


/* =iframe popup
-------------------------------------------------- */
#partnercardLogin {
    border:none;
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    margin:0;
    width:100%;
    height:100%;
    background-color:#fff;
    display:none;
}

#partnercardLogin p.close {
    position: absolute;
    right: 6px;
    top: 8px;
    z-index:3;
}
#partnercardLogin h2 {
    height: 50px;
    line-height: 50px;
    background: #dc0b18;
    font-size: 22px;
    color: #fff;
    font-weight: 700;
    padding-left: 25px;
    z-index:2;
}
#partnercardLogin iframe {
    background-color:#fff;
    width:100%;
    height:100%;
    margin-top:-54px;
    z-index:1;
}

.getPoints {
    clear: both;
    background: #fff url("../img/partnerkaart.png") no-repeat 10px 0;
    padding: 115px 10px 30px;
}
.getPoints p {
    font-size: 12px;
    color: #333333;
    font-weight: 700;
    text-align: left;
    padding: 0 0 10px;
}
.getPoints a.login {
    width: 69px;
    height: 22px;
    line-height: 22px;
    background: #FF8500 url("../img/btn.jpg") no-repeat 100% 0;
    color: #fff;
    display:inline-block;
    font-size: 12px;
    font-weight: bold;
    padding: 0 20px 0 15px;
    text-decoration: none;
    margin: 9px 0 0 0;
}
.getPoints a.login:hover {
    text-decoration: underline;
}

body, html {
    height:100%;
}
#mobileLoginError {
    float: none;
    text-align: center;
    padding: .5em 1em;
}

ul.products li a span.price {
    font-size:0.8em;
    color:#999999;
}